﻿.ui-widget-overlay 
{
	background: #666666 url(../../images/backgrounds/back-cvr24.png) repeat scroll 50% 50%;
	opacity: 0.5;
	filter: alpha(opacity = 40);
	left: 0;
	top: 0;
	position: absolute;	
}

.ui-widget input {
	font-family: inherit;
	font-size: 1.1em;
}
.ui-dialog .ui-dialog-titlebar {
	display: none;
}
.ui-dialog .closeLink {
	background: url(../../images/btn-closeX.png) no-repeat scroll center top;
	height: 10px;
	width: 10px;
	display: block;
	float: right;
	margin-right: -7px;
}
.ui-dialog .ui-dialog-buttonpane {
	border-width: 0;
}
.ui-dialog .ui-dialog-content {
	padding: 0.5em 1em;
	border: 0 none;
}
.ui-dialog .text {
	width: 200px;
}
.ui-dialog .select {
	width: 200px;
}
.ui-dialog .rememberCheck {
	margin: 7px 0px 2px -3px;
}
.ui-dialog {
	padding: 0.2em;
	font-family: inherit;
	border-width: 5px !important;
	border-style: solid !important;
	background-color: #FFFFFF;
}
.login-button {
	font-family: inherit;
	background-color: #098E2F;
	/* margin: 5px 2px; */
	float: right;
}
.register-button {
	float: none;
	margin-left: 13px;
	background-color: #058A2F;
	text-transform: none;
	font-size: 15px;
}
.disclaimer {
	float: left;
	width: 115px;
	margin-left: 10px;
	margin-top: 10px;
	font-size: .8em;
	line-height: 1.5em;
}
.header {
	font-size: 1.5em;
	line-height: 1.2em;
	padding: 8px 3px;
	margin: 0 -5px 10px -6px;
	border-bottom: 1px solid #B4C9CA;
}
.label {
	font-size: 1.7em;
	color: #33B52F;
	margin: 0 0 5px -1px;
}
.signInDialog {
	overflow: hidden; /* IE7 'hasLayout' trigger */
	float: left;
	width: 206px;
}
.registerDialog {
	float: left;
	width: 360px;
}
.jitDivider {
	border-left: 1px solid #B4C9CA;
	margin-left: 10px;
	padding-left: 10px;
}
.signInDialog .login-button {
	margin-top: 5px;
}
.error {
	color: #DB0000;
}
.success {
	font-style: italic;
	color: Green;
	margin-left: 5px;
}
.inputlabel {
	width: 160px;
	display: block;
	float: left;
	text-align: right;
	padding-right: 10px;
}
#registerForm select {
	width: 220px;
}
.text {
	width: 214px;
}
.text.error {
	background-color: #FFDFDF;
	color: Black;
}
#registerForm select.error {
	background-color: #FFDFDF;
	color: Black;
}
.chkSubText {
	margin-left: 23px;
	color: #AAAAAA;
	margin-bottom: 15px;
}
.required {
	color: Red;
	font-weight: bold;
}

#registerForm p {
	margin: 5px;
}